<h1 mat-dialog-title>Start ingest</h1>

<div mat-dialog-content>
  <workflow-renderer-component [steps]="steps"> </workflow-renderer-component>
</div>

<div mat-dialog-actions align="end">
  <button mat-button (click)="onNoClick()">
    <mat-icon>clear</mat-icon>
    Cancel
  </button>
  <button mat-raised-button (click)="onClose()" color="accent" cdkFocusInitial>
    <mat-icon>check</mat-icon>
    Yes
  </button>
</div>
